@charset "utf-8";
/* CSS Document */

/* パンくず調整 */
.interview_fix {
	margin-bottom:5px;
}

/* 全体 */
.interview {
	font-size:130%;
	line-height:1.6;
	width:960px;
	margin:0 auto 50px;
}

/* タイトル */
#int_tit {
	width:248px;
	margin:60px auto 50px;
}
#int_vol_tit {
	font-size:100%;
}
.interview h3 {
	padding:10px 0 30px;
	font-size:170%;
	line-height:1.4;
}
.interview h3 span {
	display:block;
}

/* リード文 */
.int_lead {
	padding:30px 0;
}

/* 書店紹介 */
#int_shop_tit {
	font-size:120%;
	padding-bottom:10px;
    position: relative;
}
#int_shop_tit hr {
    position: absolute;
    top: 5px;
    right: 0;
}

/* プロフィール */
.int_profile {
	border:1px solid #999;
	padding:20px 20px 5px;
	margin:20px 0 30px;
	overflow:hidden;
}
.int_profile_photo {
	float:left;
	padding-right:20px;
}
.vertical .int_profile_photo {
	padding-bottom:15px;
}
.int_profile_photo p {
	font-size:65%;
	padding-top:8px;
	line-height:1.4;
	width:280px;
}
.int_profile_content {
	float:left;
	width:610px;
}
.vertical .int_profile_content {
	width:700px;
}
.int_profile_content h5 {
	font-size:100%;
	padding-bottom:5px;
}
.int_profile_content dl {
	font-size:82%;
}
.int_profile_content dd {
	padding-bottom:15px;
}

/* 本文 */
.int_content {
	padding:20px 0;
}
.interviewee2{
	padding-bottom:0;
}
.int_content h4 {
	font-size:125%;
}
.int_content dt {
	font-weight:bold;
	padding-top:15px;
}
.int_content dt span {
	display:block;
	padding-left:2.6em;
}
.int_content dd span {
	padding-left:1em;
}

/* 書籍紹介 */
.int_book {
	overflow:hidden;
	border:1px solid #999;
	padding:20px 20px 10px;
	margin:20px 0;
}
.int_book img {
	clear:both;
	float:left;
	padding-bottom:10px;
}
.int_book dl {
	float:right;
	width:780px;
}
.int_book dt {
	padding:0 0 5px;
}
.int_book dd {
	background:none!important;
	padding:0 0 0 8px!important;
	font-size:90%;
}

/* 写真紹介 */
ul.int_image {
	overflow:hidden;
	border:1px solid #999;
	padding:20px 0 10px 20px;
	margin:20px 0;
}
.int_image li {
	float:left;
	padding-right:30px;
	font-size:65%;
	min-width:270px;
	text-align:center;
}
.int_image img {
	display:block;
	padding-bottom:5px;
}

/* HP紹介 */
.int_hp {
	margin-top:30px;
	padding:20px;
	border:1px solid #999;
	font-size:100%;
	overflow:hidden;
}
.int_hp img {
	float:left;
	margin-right:10px;
	box-shadow: 2px 5px 10px -5px rgba(0, 0, 0, 0.8);
}
.int_hp ul {
	float:left;
}
.int_hp li {
	margin-left:30px;
	list-style:disc;
}

/* 一覧へのリンク */
.int_list {
	text-align:right;
	padding-top:30px;
}

/*3テーブル*/
ul.int_image_n {
	overflow:hidden;
	border:1px solid #999;
	padding:20px 10px 10px 10px;
	margin:20px 0;
	display:table;
	max-width:960px;
}
.int_image_n li
{
display:table-cell;
padding:0 10px;
font-size:65%;
text-align:center;
line-height: 3em;
}
.int_image img_n {
	display:block;
	padding-bottom:5px;
	width: 100%;
}

/* 沖縄eBooks */
#okinawaebooks .int_content dd {
	background:url(../images/interview/10/int_002_ebooks-03.jpg) no-repeat 0 10px;
	padding:10px 0 15px 45px;
}
#okinawaebooks .interviewee2 dd {
	background-image:url(../images/interview/10/int_002_ebooks-04.jpg);
}

/* 新大久保 */
#shinookubo .int_content dd {
	background:url(../images/interview/10/int_003_sinokubo-03.jpg) no-repeat 0 10px;
	padding:10px 0 15px 45px;
}

/* アバンティ */

/* インタビューアイコン */
#e-avanti .int_content dd {
	background:url(/images/interview/e-avanti/e-avanti03.jpg) no-repeat 0 10px;
	padding:10px 0 15px 45px;
}

